<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000101">Prestazioni in capitale, pilastro 3b</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000101.senderId">ID mittente</xsl:variable>
	<xsl:variable name="ssk-3002-000101.originalSenderId">ID mittente originale </xsl:variable>
	<xsl:variable name="ssk-3002-000101.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="ssk-3002-000101.recipientId">ID ricevente</xsl:variable>
	<xsl:variable name="ssk-3002-000101.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000101.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000101.ourBusinessReferenceID">Nostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000101.yourBusinessReferenceId">Vostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000101.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000101.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="ssk-3002-000101.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="ssk-3002-000101.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="ssk-3002-000101.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="ssk-3002-000101.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="ssk-3002-000101.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="ssk-3002-000101.subject">Soggetto</xsl:variable>
	<xsl:variable name="ssk-3002-000101.object">Avente diritto</xsl:variable>
	<xsl:variable name="ssk-3002-000101.comment">Commento</xsl:variable>
	<xsl:variable name="ssk-3002-000101.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000101.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="ssk-3002-000101.eventDate">Data evento</xsl:variable>
	<xsl:variable name="ssk-3002-000101.modificationDate">Data di modifica</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action">Azione</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.3">Revoca</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.4">Correzione</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.5">Domanda</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.6">Risposta</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.10">Inoltro</xsl:variable>
	<xsl:variable name="ssk-3002-000101.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="ssk-3002-000101.attachment">Allegati</xsl:variable>
	<xsl:variable name="ssk-3002-000101.testDeliveryFlag">Dati di TEST</xsl:variable>
	<xsl:variable name="ssk-3002-000101.testData">TestData</xsl:variable>
	<xsl:variable name="ssk-3002-000101.extension">Estensione</xsl:variable>
	<xsl:variable name="ssk-3002-000101.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000101.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="ssk-3002-000101.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="ssk-3002-000101.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="ssk-3002-000101.errorCode">Codice errore</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000101.insurer">Assicuratore</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuree">Contraente dell'assicurazione</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuredPerson">Persona assicurata</xsl:variable>
	<xsl:variable name="ssk-3002-000101.entitledParty">Avente diritto</xsl:variable>
	<xsl:variable name="ssk-3002-000101.policyNumber">Polizza No.</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuranceForm">Forma assicurativa</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuranceForm.1">Assicurazione rischio</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuranceForm.2">Assicurazione con capitalizzazione</xsl:variable>
	<xsl:variable name="ssk-3002-000101.methodOfFinancing">Modalità di finanziamento</xsl:variable>
	<xsl:variable name="ssk-3002-000101.methodOfFinancing.1">Premio periodico</xsl:variable>
	<xsl:variable name="ssk-3002-000101.methodOfFinancing.2">Premio unico</xsl:variable>
	<xsl:variable name="ssk-3002-000101.productName">Genere prodotto</xsl:variable>
	<xsl:variable name="ssk-3002-000101.startOfInsuranceCover">Inizio dell'assicurazione</xsl:variable>
	<xsl:variable name="ssk-3002-000101.endOfInsuranceCover">Fine dell'assicurazione</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout">Motivo del pagamento</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.1">Scadenza</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.2">Riscatto totale</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.3">Riscatto parziale</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.4">Decesso</xsl:variable>
	<xsl:variable name="ssk-3002-000101.reasonForPayout.5">Invalidità</xsl:variable>
	<xsl:variable name="ssk-3002-000101.insuranceSum">Somma assicurata</xsl:variable>
	<xsl:variable name="ssk-3002-000101.dateOfPayout">Data pagamento</xsl:variable>
	<xsl:variable name="ssk-3002-000101.notes">Osservazioni</xsl:variable>
	
</xsl:stylesheet>