<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000501">WEF Vorbezüge NP</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000501.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="ssk-3002-000501.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3002-000501.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3002-000501.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="ssk-3002-000501.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3002-000501.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3002-000501.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3002-000501.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3002-000501.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3002-000501.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3002-000501.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="ssk-3002-000501.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3002-000501.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3002-000501.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3002-000501.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3002-000501.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3002-000501.object">Assuré/preneur de prévoyance</xsl:variable>
	<xsl:variable name="ssk-3002-000501.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3002-000501.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3002-000501.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3002-000501.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3002-000501.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action">Action</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3002-000501.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3002-000501.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3002-000501.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3002-000501.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3002-000501.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3002-000501.eventPeriod">Période de l'événement</xsl:variable>
	<xsl:variable name="ssk-3002-000501.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3002-000501.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3002-000501.errorCode">code erreur</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000501.insurant">Assuré/preneur de prévoyance</xsl:variable>
	<xsl:variable name="ssk-3002-000501.preferredLanguage">Langue de correspondance</xsl:variable>
	<xsl:variable name="ssk-3002-000501.preferredLanguage.1">Allemand</xsl:variable>
	<xsl:variable name="ssk-3002-000501.preferredLanguage.2">Français</xsl:variable>
	<xsl:variable name="ssk-3002-000501.preferredLanguage.3">Italien</xsl:variable>
	<xsl:variable name="ssk-3002-000501.amountPriorDelivery">Prestation en capital payée (en centimes)</xsl:variable>
	<xsl:variable name="ssk-3002-000501.datePriorDelivery">Date de paiement</xsl:variable>
	<xsl:variable name="ssk-3002-000501.accountForm">Genre de prévoyance</xsl:variable>
	<xsl:variable name="ssk-3002-000501.accountForm.1">2. pilier</xsl:variable>
	<xsl:variable name="ssk-3002-000501.accountForm.2">Compte de libre passage</xsl:variable>
	<xsl:variable name="ssk-3002-000501.accountForm.3">Acquérir des parts</xsl:variable>
	<xsl:variable name="ssk-3002-000501.canton">Canton de domicile fiscal</xsl:variable>
	<xsl:variable name="ssk-3002-000501.sourceTax">Impôt а la source déduit</xsl:variable>
	<xsl:variable name="ssk-3002-000501.sourceTax.0">Non</xsl:variable>
	<xsl:variable name="ssk-3002-000501.sourceTax.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3002-000501.organisation">Institution de prévoyance/Institution d’assurance</xsl:variable>
	<xsl:variable name="ssk-3002-000501.organisationId">Numéro du dossier</xsl:variable>
	<xsl:variable name="ssk-3002-000501.signatureLocation">Lieu signature</xsl:variable>
	<xsl:variable name="ssk-3002-000501.signatureDate">Date signature</xsl:variable>
	<xsl:variable name="ssk-3002-000501.signatureName">Certifié exact</xsl:variable>
	<xsl:variable name="ssk-3002-000501.remarks">Observations</xsl:variable>
</xsl:stylesheet>